import React from 'react';
export default function FloorLamp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M451-200v-320H187l111-360h366l111 360H511v320zM268-580h426l-74-240H342zm63 500v-60h300v60zm150-620" })));
}
